a:active {
	color: initial;
}

a:visited {
	color: #8f0500;
}

a.fc-twitter:visited, a.fc-fb:active {
	color: rgb(143, 5, 0);
}

a.co-white:visited, a.co-white:active {
	color: #FFF;
}

ins {
	background: none;
}

footer a.fc-btn:visited {
	color: rgb(143, 5, 0);	
}

.me-co-bar {
	min-height: 30px;
}

.color-black {
	color: #000;
}

.color-black:hover {
	color: #000;
}

.author .in-la-sep {
	border-top: none;
	border-bottom: 1px solid #bcbcbc;
}

.embed-container {
	line-height: 0;
}

#menu-site-map {
	position: relative;
	margin: 20px;
}

#menu-site-map a {
	background-color: transparent;
	color: inherit;
	text-decoration: none;
	overflow-wrap: break-word;
	word-break: break-word;
	word-wrap: break-word;
	border-bottom: 1px solid #d9e021!important;
    -webkit-box-shadow: inset 0 -2px 0 #d9e021!important;
	box-shadow: inset 0 -2px 0 #d9e021!important;
}

#menu-site-map a:hover {
	background-color: #d9e021!important;
}

#menu-site-map li {
	list-style: disc;
	padding: 10px;
}

.menu-site-map ul {
	position: relative;
	margin: 20px;
}

.menu-site-map ul a {
	background-color: transparent;
	color: inherit;
	text-decoration: none;
	overflow-wrap: break-word;
	word-break: break-word;
	word-wrap: break-word;
	border-bottom: 1px solid #d9e021!important;
    -webkit-box-shadow: inset 0 -2px 0 #d9e021!important;
	box-shadow: inset 0 -2px 0 #d9e021!important;
}

.menu-site-map ul a:hover {
	background-color: #d9e021!important;
}

.menu-site-map ul li {
	list-style: disc;
	padding: 10px;
}

.logo-wrap {
	display: table;
}

.logo-wrap .hc-bo-col {
	padding: 0;
}

.container-logo-mobile {
	width: 77%;
	margin-left: 15px;
}

.fc-logo {
	border: none;
}

.par p {
	padding: 0;
	line-height: 1.9;
	margin: 20px 0;
}

.par blockquote p:first-child {
	margin-top: 0;
}

.par blockquote p {
	margin-top: 20px;
}

.in-la-par p {
	line-height: 2;
}

.page-tpl h3 {
	font-weight: bold;
}

.ho-co-par ol {
	margin-bottom: 17px;
	margin-left: 0;
}

.ho-co-par ol li {
	list-style: inherit;
	list-style-position: inside;
}

.bp-title {
	line-height: 1.4em;
}

.bg-size-cover {
	background-size: cover;
	width: 246px;
}

.hc-ma-top {
	padding-top: 10px;
}

.am-li-col.date {
	font-family: "Roboto","Helvetica","Calibri";
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.hd-co-set ul li:hover a{
	color:#8f0500!important;
}

.as-co-list.col1>ul>li.set .as-co-set .hc-ne-capt {
	min-height: 0;
}

.as-co-list.col1>ul>li.set {
	margin-bottom: 15px;
}

.the-content {
	width: 650px;
}

.main-the-content {
	margin-left: 347px!important
}

.hc-ne-cover {
	opacity: 1;
	height: 70%;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,1+100 */
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

.ho-co-par p a {
    border-bottom: 1px solid #d9e021!important;
    -webkit-box-shadow: inset 0 -2px 0 #d9e021!important;
    box-shadow: inset 0 -2px 0 #d9e021!important;
}

.ho-co-par p a:hover {
    background-color: #d9e021!important;
}

.hc-bo-title {
	border: 4px solid #000;
}

.il-de-det li {
	margin-bottom: 18px;
}

.with-top-line {
	margin-top: 10px;
	margin-bottom: 36px;
}

.text-left {
	text-align: left!important;
}

.content-main-col {
	padding-right: 40px;
}

.at-se-col.main {
	/*display:inline-block;*/
}

.paragraph-content ul {
	padding-left: 15px;
}

span.full-list-100 a {
	font-size: 20px
}

span.full-list-100 a:hover {
	color: #FFF;
	font-size: 20px
}

.paragraph-content ul li {
	list-style: inherit!important;
	padding: 5px 0;
}

.alizarin:after,.bd-alizarin:after {
	background: #d4605e!important;
}

.green-sea:after,.bd-green-sea:after {
	background: #7ac2ca!important;
}

.turquoise:after,.bd-turquoise:after {
	background: #9bd1c3!important;
}

.midnight-blue:after,.bd-midnight-blue:after {
	background: #9099d4!important;
}

.sunflower:after,.bd-sunflower:after {
	background: #f4ba4f!important;
}

.mildyellow:after,.bd-mildyellow:after {
	background: #e2d0ab!important;
}

.peter-river:after,.bd-peter-river:after {
	background: #bdcee4!important;
}

.checkout-content table {
	background-color: #F2F2F2!important;
    border: 1px solid #ddd;
}

.checkout-content td, .checkout-content th {
	padding: 18px 28px!important;
}

.checkout-content table a {
	color: black;
}

.checkout-content table .wpspsc_checkout_form {
	text-align: center;
}

.he-co-bottom .menu>ul>li.current-menu-item>a:after {
	content: '';
	/*background: #FFF!important;*/
	width: 100%;
    left: 0;
}

#menu-main-menu li.current-menu-item a:after {
	width: 100%;
	left: 0;
}

#menu-main-menu > li > a:after {
	width: 0;
	left: 50%;
}

#menu-main-menu > li:hover a:after {
	width: 100%;
	left: 0;
}

#menu-main-menu > li:hover a {
	color: black;
}

.subtitle-slide {
	display: none;
}

.menu-link:after, .menu>ul>li>a:after, .menu>ul>li .custom-select-wrapper .custom-select-display:after {
	/*height: 4px;*/
}

.ab-mil-list>ul>li.set ul li.set .am-li-col.main {
	padding: 2px 0;
}

.column-image {
	/*min-height: 342px;*/
}

a.no-bg:after {
	background: none!important;
}

.hc-title.no-bg:after {
	background: none!important;	
}

.in-as-list li a {
	font-size: 25px;
}

.in-as-list li a:after {
	height: 6px;
}

.lazy-wrap {
  height: 450px;
  overflow-y: hidden;
}

.top-list-image {
	background-position: center;
	background-repeat: no-repeat;
	height: 246px;
}

.as-co-pagination li.active.num a, .as-co-pagination li:hover.num a {
	background: #d9e021;
	color: #000;
}

.floating-sns {
	/*margin-left: 175px;*/
}

#cse-search-results iframe {
	max-height: 1860px;
}

.gsc-control-cse {
	border: none;
}

label.error {
	position: absolute;
    bottom: -26px;
    left: 0;
}

ul.related_post li {
    width: 33.33%;
    padding: 15px;
    margin-left: -1.5px;
    margin-right: -1.5px;
    display: inline-block;
}

ul.related_post li img {
	width: 100%;
	height: auto;
	vertical-align: middle;
}

ul.related_post li small {
	font-size: 18px;
	font-family: "PhotinaMT";
}

ul.related_post li .bp-img {
	height: 221px;
	overflow: hidden;
	position: relative;
}

ul.related_post li .bp-img img {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
}

h3.related_post_title {
	padding-left: 15px;
}

div.print-logo {
	display: none;
	width: 510px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.author .author-wrap .par-large {
	border-bottom: 1px solid #bcbcbc;
	margin: 0;
	padding-bottom: 20px;
}

.author .author-wrap .author-main {
	padding-left: 8px;
    padding-right: 0;
    font-family: 'PhotinaMT';
    font-size: 18px;
}

.author .author-wrap .author-main h3 {
	font-size: 40px;
	margin-top: 0;
}

.author-wrap {
	margin-bottom: 15px;
}

.author-wrap .author-photo {
	padding-left: 0;
}

.author-wrap .author-photo img {
	width: 93%;
}

.owl-item .hc-ne-banner {
	max-height: 326px;
	overflow: hidden;
}

@media (max-width: 480px) {
	.top-list-image {
		height: 171px;
	}

	.il-de-capt.bd-alizarin.short.par-max4.fl {
		width: 100%;
		float: none;
		font-weight: bold;
		font-size: 30px;
		line-height: 40px;
	}

	.hc-se-main {
		top: 100px;
	}

	.il-co-prof>* {
		display: block;
	}

	.author-bio .ic-pr-col.main p {
		font-size: 16px;
	}

	.in-la-sep.visible-xs .ic-pr-col.main {
		width: 100%;
	}

	.in-la-sep.visible-xs .author-name {
		text-align: center;
	}

	.in-la-sep.visible-xs .author-photo .ic-pr-col.banner {
		margin: auto;
	}

	ul#contrib .main.name {
	    padding: 0;
	}

	.column-image {
		min-height: 242px;
	}

	#menu-site-map {
		left: 27px;
	}
	
	.menu-site-map ul {
		left: 27px;
	}

	.popup-v2 .fancybox-nav {
    	display: block; 
    	background-image: none;
    	top: 50%;
    	transform: translateY(-50%);
	}

	.popup-v2 .fancybox-nav.fancybox-prev {
		left: -33px;
	}

	.popup-v2 .fancybox-nav.fancybox-prev:before, .popup-v2 .fancybox-nav.fancybox-next:before {
		content: '';
	}

	.popup-v2 .fancybox-nav.fancybox-next {
		right: -33px;
	}

	.asian-scientist-popup .ho-co-par {
		width: 85%;
		margin-left: auto;
		margin-right: auto;
	}

	.asian-scientist-popup .po-co-col.main {
		width: 85%;
		margin-left: auto;
		margin-right: auto;
	}

	.popup-v2 .fancybox-nav span:before {
		font-size: 60px;
	}

	.author .author-wrap .par-large {
		display: block;
	}

	.author .author-wrap .author-main {
		text-align: center;
		padding-right: 0;
	}

	.author .author-wrap .author-main h3 {
		font-size: 30px;
		margin: 15px 0;
	}

	.author .author-wrap .author-main p {
		text-align: left;
		line-height: 23px;
	}

	.author-wrap .author-photo {
		text-align: center;
		padding-right: 0;
	}

	ul.related_post li .bp-title {
		font-size: 25px;
	}

	.author-name {
		font-size: 17px;
	}
}

@media (min-width: 640px) {
	ul.home-list-100 {
		height: 350px;
	    display: -webkit-flex;
	    display: flex;
	    -webkit-flex-flow: column wrap;
	    flex-flow: column wrap;
	}

	.home-list-100 li {
		margin-bottom: 0;
	}
}

@media (max-width: 640px) {
	ul#contrib .main.name {
	    padding: 0;
	}

	#cse-search-results iframe {
		max-height: none;
		height: 2000px;
	}
}

@media (max-width: 340px) {
	h1.scientist-100-title {
		font-size: 16px!important;
	}
}

@media (max-width: 767px) {
	.po-co-col.banner {
		max-width: 100%;
    	margin-left: auto;
    	margin-right: auto;
	}
}

@media (max-width: 1366px) {
	.main-the-content {
		margin-left: 264px!important;
	}

	.floating-sns {
		/*margin-left: 92px;*/
	}
}

@media (max-width: 1280px) {
	.main-the-content {
		margin-left: 220px!important;
	}

	.floating-sns {
		/*margin-left: 61px;*/
	}
}

@media (max-width: 810px) {
	.the-content {
		width: 100%;
	}
	
	.floating-sns {
		/*margin-left: 0;*/
	}

	.content-main-col {
		padding-right: 15px;
	}

	.main-the-content {
		margin-left: 0!important;
	}
}

@media only screen and (max-width: 1024px) {
	.embed-container {
	    position: relative;
	    padding-bottom: 56.25%;
	    height: 0;
	    overflow: hidden;
	    max-width: 100%;
	}
}

@media (max-width: 1600px){
	.menu {
		font-size:1.3vw;
	}

	.menu>ul>li {
		margin: 0 15px;
	}

	.he-co-bottom .menu {
		font-size: 1.1vw;
	}
}

@media (max-width: 1400px){
    .menu>ul>li {
        margin: 0 10px;
    }
}

@media (max-width: 380px) {
	h3.related_post_title {
		padding-left: 0;
	}
}

@media print {
	html, body {
        height: 99%;
        display: table;
        line-height: 1;
     }

	a[href]:after {
		content: none !important;
	}

	p {
		margin: 0!important;
		padding: 0!important;
	}

	img {
		margin: 0!important;
		padding: 0!important;
		page-break-after: avoid;
	}

	h1, h2, h3, h4, h5, div {
	  page-break-after: avoid!important;
	}

	table, figure {
		page-break-inside: avoid!important;
	}

	header .bp-img aside {
		display: none;
	}

	header .hc-ma-col.right {
		display: none;
	}

	header .hc-ma-bottom {
		display: none;
	}

	header .he-co-bottom {
		display: none;
	}

	header .he-co-search {
		display: none;
	}

	header .container-fluid.hc-ma-top {
		display: none;
	}

	#main-wrapper {
		padding-bottom: 0!important;
	}

	.col-lg-9.content-main-col {
		width: 100%;
	}

	div.print-logo {
		display: block;
		margin-top: 30px;
	}

	div.clr {
		display: none;
	}

	#side-bar {
		display: none!important;
	}

	.par-xlarge {
		font-size: 16px!important;
	}

	.page-content, .entry-content, .entry-summary {
		margin: 0!important;
	}

	.floating-sns .il-de-sns {
		display: none;
	}

	.inner-content {
		padding-top: 20px!important;
	}

	.content-main-col .ho-co-line, .content-main-col .hc-ne-list {
		display: none;
	}

	.content-main-col .h1.bp-title.title-large2.font-b {
		font-size: 44px;
	}

	.content-main-col .il-co-prof {
		display: none;
	}

	.il-de-col.main.mb2 {
		margin-left: 0;
	}

	.il-de-col.short.fl.mb2 {
		width: 0;
	}

	.il-de-col.main {
		margin-left: 0;
	}

	.page-template-tpl-about .ic-dd-main {
		display: block!important;
	}

	footer {
		background: none;
		margin-top: 0!important;
		padding-bottom: 0!important;
		text-align: center;
		page-break-after: avoid!important;
	}

	footer .fo-co-bottom {
		display: none;
	}

	footer .fo-co-arrow {
		display: none;
	}

	footer .col-lg-3 {
		display: none;
	}

	footer .footer-content {
		padding-top: 0px;
		margin-top: 0;
		border: none;
	}

	footer .col-lg-9.col-md-8.col-sm-12 {
		width: 100%;
	}

	div:last-child {
		page-break-after: auto;
	}
}

.sa-font {
    font-size: 16px;
}

.page-template-tpl_toplist_experiment .sa-wrapper > .auto{
	width: 1000px;
}

.page-template-tpl_toplist_experiment .home-left{
	width: 645px;
}

.page-template-tpl_toplist_experiment .home-right {
    width: 300px;
}

.page-template-tpl_toplist_experiment .ho-r-title {
    padding: 15px 20px;
    background: #363636;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    line-height: 1.0;
}

.page-template-tpl_toplist_experiment .ho-r-title a {
    color: #fff;
}

.page-template-tpl_toplist_experiment .inner-content p {
    font-family: 'Georgia';
    font-size: 16px;
    line-height: 1.4;
}

.ho-r-mpopular ul li .num {
    font-size: 28px;
    color: #820500;
    line-height: 0.9;
}

.ho-r-mpopular ul li a {
    color: #000;
}

.ho-r-mpopular ul li {
    padding: 8px 0px;
    border-bottom: 1px solid #ccc;
    font-size: 14px;
}

.list_toplist .num {
    font-size: 18px;
    padding-right: 10px;
}

.toplist_entry {
    border-top: solid 1px #ddd;
    margin-top: 27px;
    padding-top: 27px;
}


.toplist_entry{border-top:solid 1px #ddd; margin-top:27px; padding-top:27px;}
.entry_country{font-size:18px; margin-bottom:20px;}
.toplist_entry .stats , .toplist_entry .stats li{margin:0; padding:0; list-style:none;}
.toplist_entry .stats{margin:10px 0;}
.toplist_entry .stats li{padding:5px 0; border-bottom:solid 1px #ddd; overflow:hidden;}
.toplist_entry .stats li .stats_value, .toplist_entry .stats li .stats_label{float:left;}
.toplist_entry .stats li .stats_label{width:250px;}
.toplist_entry .stats li .stats_value{width:400px; font-weight:bold;}


.toplist-container {
	position: relative;
	padding: 5px 0 15px 0;
}
.toplist-loader {
	position: sticky;
	display: block;
	width: 100%;
	height: 30px;
	text-align: center;
	font-size: 16px;
	line-height: 30px;
	background: rgba(255, 255, 255, 0.4);
}
.toplist-loader.loading-top {
	top: 0;
}
.toplist-loader.loading-bottom {
	bottom: 0;
}



.list_toplist .num {font-size:18px; padding-right:10px;}
.list_toplist a:hover{background:#eee;}

/* TABLET LANDSCAPE */
@media only screen and (max-width: 1005px) {
	.home-left { width:70%; }
	.home-right { width:28%; }
	.home-right .loader img { max-width:100%; height:auto; }
}

@media only screen and (max-width: 640px) {
	.sa-mobile2 { display:block; }
	.sa-notmobile2 { display:none; }
	.home-left { float:none !important; width:auto; }
}
